/*Mobile*/
@media (max-width: 767px) {
	.pt-mobi-30 {
		padding-top: 20px!important;
	}

	.pt-mobi-50 {
		padding-top: 50px!important;
	}

	.mb-50 {
		margin-bottom: 50px;
	}

	.modal-dialog.bank-details-modal {
		width: auto;
		margin: 100px 10px 0 10px;
		overflow-y: auto;
		z-index: 300!important;
		max-height: 560px;
	}

	#navbar #navigation, #aside-nav #navigation {
		text-align: center;
	}

	#navbar .navigation-menu > li > a, #aside-nav .navigation-menu > li > a {
		padding: 5px 20px;
	}

	#navbar .navigation-menu {
		padding: 20px 0;
	}

	#popupshow {
		top: 2%;
		left: 2%;
		bottom: 2%;
		right: 2%;
		width: auto;
		max-width: 100%;
		padding: 10px;
		height: auto;
		max-height: 100%;
		overflow-y: auto;
		text-align: center;
	}

	#navbar {
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 80px;
	}
	
	.logo {
		float: left;
		width: 50%;
		display: inline-block;
		padding-top: 0;
	}
	
	.logo img {
		width: 70%;
		height: auto!important;
	}
	
	.menu-extras {
		float: right;
		width: 50%;
		display: inline-block;
	}
	
	.menu-extras .menu-item {
	    float: right;
	}

	section.help-us-make {
		padding-top: 60px;
		padding-bottom: 60px;
		z-index: 10;
	}

	.classroom-home {
		height: 100%!important;
		padding-top: 40px!important;
	}

	.heart-for-child-home {
		height: 1000px!important;
		padding-top: 20px;
	}

	.fancybox-slide {
		-webkit-backface-visibility: hidden;
		display: none;
		height: 100%;
		left: 0;
		outline: none;
		overflow: auto;
		-webkit-overflow-scrolling: touch;
		padding: 100px 0!important;
		position: absolute;
		text-align: center;
		top: 0;
		transition-property: transform,opacity;
		white-space: normal;
		width: 100%;
		z-index: 99994;
		min-width: 100%!important;
	}

	.fancybox-iframe, .fancybox-video {
		background: transparent;
		border: 0;
		display: block;
		height: 100%;
		margin: 0;
		overflow: hidden;
		padding: 0;
		width: 100%!important;
		max-width: 100%!important;
		min-width: 100%!important;
	}

	section.last-section .text-right {
		text-align: center!important;
	}
	
	/*About page*/
	.minimal-tabs {
		 margin-bottom: 0px; 
		border-bottom: 0;
	}
	
	/* .side-background { */
		/*display: none!important;*/
	/* } */
	
	.split-section {
		min-height: 100%!important;
	}
	
	section.grey-bg {
		margin-top: 330px;
		padding-top: 0;
		padding-bottom: 0;
	}
	
	section.grey-bg .col-md-3 {
		width: 50%;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}
	
	.mobile-caption {
		display: block;
	}

	.mobile-caption span, .mobile-caption h4 {
		color: #fff!important;
	}
	
	.team-overlay {
		display: none;
	}
	
	#wrapper section.last-section {
		padding-top: 20px!important;
		padding-bottom: 50px!important;
	}

	.about-intro .section-content, .donate-imprint {
		padding-bottom: 60px;
		z-index: 999;
	}

	.our-history-section .side-post .side-post-content .post-body {
		max-width: 100%;
	}

	.side-post {
		height: 100%!important;
	}

	.side-post img, video {
		max-width: 100%;
		height: 100%;
	}
	
	/*What we do pages*/
	
	.title > p {
		font-size: 16px;
	}
	
	.title > h1 {
	  font-size: 35px;
	}
	
	.mobile-long {
		min-height: 700px!important;
		height: auto!important;
	}
	
	.mobile-med {
		height: 1100px!important;
	}
	
	.mobile-short {
		height: 900px!important;
	}

	.about-wwd {
		padding: 40px 0!important;
	}
	
	/*Story pages*/
	
	section.last-section {
	    margin-top: 0;
	    padding-bottom: 0;
	}

	/* Village page */
	.life-village-page .title > h2.font-big {
		font-size: 20px;
	}

	.life-village-page .btn-round {
		padding: 15px 15px!important; 
		height: auto;
	  }
	
	/*Footer*/
	
	.mobile-hidden {
		display: none!important;
	}
	
	.footer-widgets {
		padding-top: 40px;
		padding-bottom: 0;
	}

	.donate-slider.slick-slider .slick-next, .mainhub-slider.slick-slider .slick-next, .staff-slider.slick-slider .slick-next {
		right: 40%!important;
	}
	  
	.donate-slider.slick-slider .slick-prev, .mainhub-slider.slick-slider .slick-prev, .staff-slider.slick-slider .slick-prev {
		left: 40%!important;
	}

	.outreach-location {
		padding-bottom: 0px;
	}

	#sidebar .widget h5 {
		font-size: 20px!important;
	}

	section.page-title.parallax-section {
		height: 480px;
	}

	.v-center .title {
		margin-bottom: 0;
		margin-top: 60px;
	}

	.page-title.parallax-section .row-parallax-bg .parallax-wrapper .parallax-bg {
		background-size: cover;
		background-repeat: no-repeat;
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.icon-center {
		margin-bottom: 20px;
		margin-top: 40px;
	}

	.footer-copy .social-list > li > a {
		display: block;
		font-size: 35px;
		width: 60px;
		color: #929292;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}
}

/*Tablet & small screens:*/
@media (min-width: 768px) and (max-width: 991px) {
	.pt-tab-0 {
		padding-top: 0px!important;
	}

	.mb-tab-20 {
		margin-bottom: 20px;
	}

	.tab-hidden {
		display: none;
	}

	.side-post img, video {
		max-width: 100%;
		min-width: 100%;
		height: auto;
	}

	#navbar .navigation-menu > li > a, #aside-nav .navigation-menu > li > a {
		padding: 10px 20px!important;
	}

	#navbar #navigation, #aside-nav #navigation {
		position: absolute;
		top: 80px;
		right: 0px;
		left: auto;
		width: 30%!important;
		padding-bottom: 30px!important;
		text-align: center;
	}

	#popupshow img{
		max-width: 70%;
		height: auto;
	}

	#popupshow {
		top: 2%;
		left: 2%;
		bottom: 2%;
		right: 2%;
		width: auto;
		max-width: 100%;
		padding: 10px;
		height: auto;
		max-height: 100%;
		overflow-y: auto;
		text-align: center;
	}

	#home-slider {
	  height: 100vh;
	}

	.slide-item {
	  height: 100vh;
	}
	
	#navbar {
		padding-top: 10px;
		padding-bottom: 10px;
		min-height: 80px;
	}
	
	.logo {
		float: left;
		width: 50%;
		display: inline-block;
		padding-top: 0!important;
	}
	
	.logo img {
		width: 80%;
		height: auto;
	}
	
	.menu-extras {
		float: right;
		width: 50%;
		display: inline-block;
	}
	
	.menu-extras .menu-item {
	    float: right;
	}
	
	/*Home page*/
	
/* 	.img-holder, .img-left {
		display: none;
		width: 0;
		padding: 0;
	} */
	
	section {
		padding-top: 40px!important;
	}
	
	.full-width {
		width: 100%;
		padding-bottom: 50px!important;
	}

	.side-post {
		min-height: 840px!important;
		height: auto!important;
	}

	.about-wwd .side-post {
		height: 900px!important;
	}

	.outreach-location .side-post {
		height: 900px!important;
	}

	.classroom-home {
		height: 100%!important;
	}

	.about-intro {
		text-align: center!important;
	}

	.img-cover {
		min-height: 500px;
	}

	.side-post .side-post-image, .side-post .side-post-content {
		width: 100%;
		float: left;
	}

	.side-post .side-post-image {
		height: 500px;
	}

	.our-history-section .side-post .side-post-content .post-body {
		line-height: 26px;
		max-width: 100%;
	}

	.slick-slider:not(#home-slider):not(#product-slider-nav) .slick-prev, .slick-slider:not(#home-slider):not(#product-slider-nav) .slick-next {
		margin-top: -45px;
	}

	#sidebar .widget h5 {
		font-size: 20px;
	}

	.modal-dialog.bank-details-modal {
		width: 600px;
		margin: 100px auto 0 auto!important;
		max-height: 570px!important;
	}

	.column-inner.with-padding {
		padding: 30px 0px!important;
	}


	.client-carousel figure {
		max-width: 200px;
	}
	
	/*About page*/
	
	.mobile-caption {
		display: block;
	}

	.mobile-caption h4 {
		color: #fff;
		font-size: 30px;
	}

	.mobile-caption span {
		color: #fff;
		font-size: 15px;
	}
	
	.team-overlay {
		display: none;
	}

	/* The village pages */
	.life-village-page .title > h2.font-big {
		font-size: 30px;
	}
	
	/*Footer*/
	#footer .col-md-4 {
		width: 33.3%;
		float: left;
		margin-right: auto;
		margin-left: auto;
	}

	.last-section.pb-100, .about-wwd, .outreach-location {
		padding-bottom: 60px;
	}
}

@media (min-width: 390px) and (max-width: 490px) {
	.logo img {
	    width: 60%;
	}
}
@media (min-width: 500px) and (max-width: 780px) {
	.logo img {
		width: 40%!important;
	}
}

@media (min-width: 781px) and (max-width: 991px) {
	#navbar {
		padding-top: 0;
	}
	.logo img {
	    width: 60%!important;
	}
	
	#navbar #navigation, #aside-nav #navigation {
		top: 81px;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {
	.mb-sm-scr-0 {
		margin-bottom: 0!important;
	}
	.mt-sm-scr-20 {
		margin-top: 20px!important;
	}
	#navbar.stick, #navbar {
		height: 75px;
	}
	#navbar .nav>li>a {
		padding: 20px 10px!important;
	}
	#navbar.stick .nav>li>a {
		padding: 20px 10px!important;
	}
	#navbar .navigation-menu > li {
		display: inline-block;
		float: none;
	}
	.menu-extras .menu-item .header-socials > ul > li > a {
		font-size: 19px;
		line-height: 70px;
	}

	.menu-extras .menu-item .header-socials {
		height: 70px;
	}

	#popupshow {
		top: 2%;
		left: 2%;
		bottom: 2%;
		right: 2%;
		width: auto;
		max-width: 100%;
		padding: 10px;
		height: auto;
		max-height: 100%;
		overflow-y: auto;
		text-align: center;
	}
	#navbar .navigation-menu {
		width: 100%;
		float: none;
		text-align: center;
	}
	#navbar.stick .navigation-menu {
		padding: 0;
	}

	#navigation .btn-custom-red, #navbar.stick .btn-custom-red {
		margin-top: 0;
	}
	#navbar .navigation-menu > li > a {
	  padding-left: 10px;
	  padding-right: 10px;
	}
	#navbar .logo {
	  width:  120px;
	  margin-right: 10px;
	  margin-left: -20px;
	  padding-top: 15px!important;
	}
	.menu-extras {
	    float: right;
	    margin-right: 30px;
	}
	#home-slider {
	  height: 100vh;
	}
	.slide-item {
	  height: 100vh;
	}
	.slide-content {
		padding-top: 0 !important;
	}
	.post-preview {
	    padding: 0 20px;
	}
	.v-center .title {
	  margin-top: 50px;
	}
	.minimal-tabs > li > a {
		margin-right: 5px;
	}
	section {
	  padding-top: 20px;
	  padding-bottom: 20px;
	}
	section.help-us-make {
		padding-top: 20px;
		padding-bottom: 40px;
	}
	section.meet-the-board {
		padding-top: 20px;
		padding-bottom: 70px;
	}
	section.how-donate, section.main-hub-outreach {
		padding-top: 20px;
		padding-bottom: 60px;
	}

	.classroom-home {
		min-height: 100%!important;
		height: 100%!important;
	}
	.ib-content, .title {
		margin-top: 0;
	}
	.col-md-offset-7 {
	    margin-left: 50%;
	}
	.icon-box.boxed-style {
	  height: 470px;
	}

	.life-village-page .title > h2.font-big {
		font-size: 40px;
	}

	.life-village-page section.parallax-section {
		padding-top: 0;
		padding-bottom: 0;
	}

	.life-village-page .v-center .title {
		margin-top: 160px;
	}
	.heart-for-child-home {
		height: 650px!important;
	}
	.side-post-content.our-history-section .post-content-wrapper {
		padding: 5px 20px;
	}
	.our-history-section .side-post .side-post-content .post-body {
		line-height: 26px;
		max-width: 100%;
	}
	.modal-dialog.bank-details-modal {
		width: 600px;
		margin: 90px auto 0 auto;
		overflow-y: auto;
		z-index: 300!important;
		max-height: 550px;
	}
	.donate-imprint .side-post .side-post-content .post-content-wrapper {
		padding: 5px 30px;
	}
	.outreach-location .side-post .side-post-content .post-content-wrapper {
		padding: 35px 50px;
	}
}

/*Laptop:*/
@media (min-width: 1199px) and (max-width: 1600px) {
	#popupshow {
		top: 2%;
		left: 2%;
		width: auto;
		max-width: 100%;
		right: 2%;
		padding: 40px;
		bottom: 2%;
		height: auto;
		max-height: 100%;
		overflow-y: auto;
	}

	#navbar .navigation-menu > li > a {
	    padding-top: 35px;
	    padding-bottom: 30px;
	}
	
	.menu-extras i {
		font-size: 20px;
		vertical-align: middle;
	}
	#navbar .navigation-menu {
		width: 100%;
		float: none;
		text-align: center;
	}

	#navbar .nav>li>a {
		padding: 30px 25px!important;
	}
	#navbar.stick .nav>li>a {
		padding: 10px 25px!important;
	}
	#navbar .navigation-menu > li {
		display: inline-block;
		float: none;
	}
	#navigation .btn-custom-red, #navbar.stick .btn-custom-red {
		margin-top: 0;
	}
	.menu-extras {
		margin-right: 30px;
	}
	.side-post .side-post-content .post-content-wrapper {
		padding: 100px 20px;
	}

	.modal-dialog.bank-details-modal {
		width: 600px;
		margin: 100px auto 0 auto;
	}
	section.donate-imprint {
		padding-top: 100px;
		padding-bottom: 10px;
	}
	#navbar.stick .menu-extras .menu-item .header-socials {
		height: 60px;
		padding-left: 20px;
	}
	.mb-50 {
		margin-bottom: 20px;
	}

	.footer-widgets {
		padding-top: 50px;
		padding-bottom: 30px;
	}

	.footer-copy .social-list > li > a {
		display: block;
		font-size: 25px;
		width: 40px;
		color: #929292;
		-webkit-transition: all .3s ease;
		transition: all .3s ease;
	}
}

@media (min-width: 1400px) and (max-width: 1600px) {
	.side-post .side-post-content .post-content-wrapper {
		padding: 40px 0px 40px 40px;
	}

	.blog-articles .side-post .side-post-content .post-content-wrapper {
		padding: 40px 30px 40px 30px;
	}

	.client-carousel figure {
		line-height: 100px;
		margin: 0 auto;
		max-width: 170px;
		padding: 0 10px;
		display: block;
		text-align: center;
	}
}

@media (min-width: 1291px) and (max-width: 1600px), (min-height: 300px) and (max-height: 650px) and (orientation: landscape){
	.modal-dialog.bank-details-modal {
		width: 600px;
		margin: 100px auto 0 auto;
		max-height: 350px;
	}

	section.how-donate {
		padding-top: 30px;
		padding-bottom: 80px;
	}

	#navbar.stick {
		height: 70px;
	}

	#navbar .logo img {
		max-height: 50px;
	}

	#navbar.stick .nav>li>a {
		padding: 20px 25px;
	}

	#navigation .btn-custom-red, #navbar.stick .btn-custom-red {
		margin-top: -10px;
		line-height: 30px;
	}

	#home-slider {
		height: 100vh!important;
	}

	#home-slider .pt-200 {
		padding-top: 100px;
	}

	#home-slider .slide-item {
		height: 100vh;
		position: relative;
	}

	.side-post .side-post-content .post-content-wrapper {
		padding: 10px 20px;
		min-height: 350px;
		vertical-align: middle;
	}

	.blog-articles .side-post .side-post-content .post-content-wrapper {
		padding: 30px;
	}

	.menu-footer ul {
		margin-bottom: 0;
	}

	.split-section.mobile-long .icon-box {
		position: relative;
		margin-top: 25px;
		margin-bottom: 25px;
		padding: 0 70px 0 0;
		margin-left: -10%;
	}

	.footer-logo img {
		max-width: 120px;
		margin-top: 10px;
	}

	.footer-widgets {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.footer-widgets .widget > h5 {
		margin-bottom: 10px;
	}

	.footer-widgets .widget ul > li {
		padding: 2px 0;
	}

	.footer-widgets .widget ul > li > a, .textwidget p>a {
		font-size: 13px;
	}

	.footer-widgets .textwidget p {
		margin: 0 0 10px;
		font-size: 13px;
		line-height: 25px;
	}

	.footer-copy {
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.footer-copy .social-list > li > a {
		font-size: 20px;
	}

	.copy-text p {
		margin: 5px 0 0 0;
		font-size: 15px;
	}
}